<?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
$com_id=$_SESSION['com_id'];

if (isset($_GET['campo'])){$campo=$_GET['campo'];}
if (isset($_GET['valor'])){$valor=$_GET['valor'];}

if (!empty($campo) and !empty($valor))
{
	if ($campo=='8')
	{	
		$registros=mysqli_query($con,"UPDATE compras Set 
									com_facturaproveedor='$valor'
									Where com_id='$com_id'") or die(mysqli_error($con));
	}
}
?>